import request from '@/utils/request';
//获取该项目下萤石云设备
export function getList(data) {
  return request({
    url: '/video/devices?projectId=' + data.projectId,
    method: 'get',
    data,
  });
}
//获取播放地址
export function getLiveAddr(data) {
  return request({
    url:
      '/video/getLiveAddr?account=' +
      data.account +
      '&deviceSerial=' +
      data.deviceSerial,
    method: 'get',
    data,
  });
}
